class CreateShareImages < ActiveRecord::Migration
  def change
    create_table :share_images do |t|
      t.string :title
      t.string :slug
      t.string :password
      t.text :description
      t.date :expiration

      t.timestamps null: false
    end
  end
end
